/************** | Universal | ***************************************************/

html, body { height: 100%; 	margin: 0px; padding: 0px;}

/************* Standards **************/

.outreach-pro-blue .archive-pagination .active a, .outreach-pro-blue .archive-pagination li a:hover, .outreach-pro-blue .button, .outreach-pro-blue .nav-primary, .outreach-pro-blue button, .outreach-pro-blue input[type="button"], .outreach-pro-blue input[type="reset"], .outreach-pro-blue input[type="submit"] {
	background-color: #004f8a;
	color: #fff;
	}
.outreach-pro-blue .button:hover, .outreach-pro-blue .site-header, .outreach-pro-blue button:hover, .outreach-pro-blue input:hover[type="button"], .outreach-pro-blue input:hover[type="reset"], .outreach-pro-blue input:hover[type="submit"] {
	background-color: #bfbfbf;
	color: #fff;
	}
.button-blue {
	background-color: #004f8a;
	border: 1px solid #004f8a;
	color: #fff;
	padding: 16px 24px;
	border-radius: 3px;
	width: auto;
	display: inline-block;
	margin-bottom: 20px;
}
.button-blue:hover {
	background-color: #bfbfbf;
	border: 1px solid #bfbfbf;
	text-decoration: none;
}
.entry-title{
	display: none;
}

/* Layout */

.fullwidth { width: 100%; }
.fullheight { height: 100%; }

/* Colours */

.transparent {  
	filter: alpha(opacity=50);
	-khtml-opacity: 0.5;
	-moz-opacity: 0.5;
	opacity: 0.5;
}  

/* Text */


/* Forms */



/* Interface */

a[href], input[type='submit'], input[type='image'], label[for], select, button, .pointer {
	   cursor: pointer;
}

/* IE Fixes */

textarea { overflow: auto; }

/************* Layout **************/

.clearfix:before, .container:after { content: ""; display: table; }  
.clearfix:after { clear: both; }  /* IE 6/7 */  .clearfix { zoom: 1; }  

/************* Theme **************/


/************* Plugin **************/


/************* Custom **************/


/************** | Particular | ****************************************************/


/************** Header ****************************/


.title-area {
	float: left;
	padding: 14px 0;
	width: 740px;
	}
.site-header .widget-area {
	float: right;
	padding-top: 14px;
	text-align: right;
	width: 140px;
	margin-top: 10px;
	margin-right: 90px;
	}

.site-header .title-area {
	width: auto;
}

/*Navigation*/


/************** Side Bar ****************************/


/************** Home Page **************/


/************* Blog **************/


/************** Footer ****************************/

.sub-footer-right {
	float: right;
	font-size: 14px;
	background-color: #17222b;
	border-radius: 3px;
	padding: 30px;
	color:#ccc;
	}
.outreach-pro-blue .sub-footer {
	background-color: #fff;
	}

/************** | @media | ****************************************************/

@media only screen and (min-width: 1181px) {
	.sub-footer-right {
		width: 320px;
	}
}
@media only screen and (max-width: 1180px) {
	.site-header .widget-area.header-widget-area {
		margin-right: 0px;
	}
}

@media only screen and (max-width: 1023px) {
	.site-header {
		text-align: center;
	}
	.site-header .title-area {
		float: none!important;
	}
	.site-header .widget-area.header-widget-area {
		margin: 0px;
		width: 100%;
		text-align: center;
	}
}

@media only screen and (max-width: 860px) {
}

@media only screen and (max-width: 600px) {
	
}
@media only screen and (max-width: 480px) {
}

@media screen and ( max-width: 782px ) {
	
}
